/*popup css*/
.popup-main-container,
.popup-main-container-fgitf-popup,
.popup-main-container-job-popup,
.popup-main-container-sche-popup,
.popup-main-container-sche-popup-audit,
.popup-main-container-sche-popup-freelink,
.popup-main-container-sche-popup-interview,
.popup-main-container-sche-popup-interview-thanks,
.popup-main-container-sche-popup-seoform,
.popup-main-container-sche-popup1,
.popup-main-container-story,
.videopopup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
    z-index: 9999999;
    display: none
}

div#seo-form .col-sm-6 {
    padding: 0
}

.popup-container,
.popup-container-sche-popup,
.popup-container-story,
.video-container {
    background: #fff;
    max-width: 615px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.popup-inner-container,
.popup-inner-container-sche-popup,
.popup-inner-container-story,
.video-inner {
    padding: 35px 25px 26px;
    border: 2px solid #e71818
}

.close-popup,
.close-popup-sche,
.close-popup-sche1,
.close-popup-story {
    position: absolute;
    right: 12px;
    top: 12px;
    color: #666;
    text-transform: uppercase;
    text-decoration: none
}

a.custom_cross {
    color: #23aed9;
    font-size: 20px;
    line-height: 20px;
    font-weight: 400
}

a.custom_cross:hover {
    color: #666
}

.close-popup-sche1:hover,
.close-popup-sche:hover,
.close-popup-story:hover,
.close-popup:hover {
    text-decoration: none
}

.popup-main-container div.wpcf7-validation-errors,
.popup-main-container-sche-popup div.wpcf7-validation-errors,
.popup-main-container-sche-popup1 div.wpcf7-validation-errors {
    color: red;
    padding-right: 0;
    padding-left: 0
}

.popup-main-container-sche-popup-download,
.popup-main-container-sche-popup-download-thanks {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
    z-index: 9999999;
    display: none
}

.popup-container,
.popup-container-sche-popup,
.popup-container-story,
.video-container {
    background: #fff;
    max-width: 615px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.popup-inner-container,
.popup-inner-container-sche-popup,
.popup-inner-container-story,
.video-inner {
    padding: 35px 25px 26px;
    border: 2px solid #23aed9;
}

.popup-main-container-sche-popup-download input,
.popup-main-container-sche-popup-download textarea {
    height: auto;
    border: 1px solid #e5e5e5;
    box-shadow: none;
    font-size: 14px;
    line-height: 1.4;
    padding: 10px 12px;
    color: #000;
    margin: 0 0 32px;
   font-family: 'Proxima Nova';
    background: #fff;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    width: 100%
}

.popup-main-container-sche-popup-download textarea {
    height: 90px;
    resize: none
}

.popup-main-container-sche-popup-download input[type=submit] {
    display: inline-block;
    font-size: 21px;
    line-height: 1;
   font-family: 'Proxima Nova';
    color: #fff;
    padding: 14px 60px 10px 30px;
    text-align: center;
    white-space: normal;
    border: none;
    text-transform: uppercase;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    position: relative;
    background: #e01212 url(../images/submit-arrow.png) right 30px top 12px no-repeat
}

.popup-main-container-sche-popup-download input[type=submit]:hover {
    background: #000 url(../images/submit-arrow.png) right 30px top 12px no-repeat
}

.popup-main-container-sche-popup-download label {
    font-size: 16px;
    margin-bottom: 5px;
    line-height: 21px;
    margin: 0 0 10px;
    display: block
}

.popup-main-container-sche-popup-download-thanks a.close-popup-sche-int.custom_cross {
    position: absolute;
    top: 5px;
    right: 10px
}

.popup-main-container-sche-popup-download-thanks h3 {
    text-align: center;
    padding: 20px 0;
    margin: 0
}

.popup-main-container-sche-popup-download-thanks .popup-inner-container-sche-popup {
    padding: 30px 25px 26px
}
.popup-container-sche-popup h2.form_title {
    padding-bottom: 15px;
    margin: 0 0 25px;
    line-height: 36px;
    font-size: 35px;
    font-family: 'Proxima Nova';
    font-weight: 700;
    position:relative;
}

.popup-container-sche-popup .contact_form_sec form p {
    font-size: 16px;
    margin-bottom: 5px;
        padding: 0;
        font-family: 'Proxima Nova';
}

.popup-container-sche-popup .contact_form_sec form .padding-left-right {
    padding-left:10px;
    padding-right:10px;
    float: left;
    width: 100%;
}
h2.form_title:before {
    content: "";
    width: 15%;
    height: 5px;
    background: #000;
    position: absolute;
    left: 0;
    bottom: 0;
}
h2.form_title:after {
    content: "";
    width: 84.5%;
    height: 5px;
    background: #23aed9;
    position: absolute;
    left: 15.5%;
    bottom: 0;
}
.contact_form_sec form .form-control {
    height: auto;
    border: 1px solid #e5e5e5;
    box-shadow: none;
    font-size: 14px;
    line-height: 1.4;
    padding: 10px 12px;
    color: #000;
    margin: 0 0 25px;
   font-family: 'Proxima Nova';
    background: #fff;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    outline: none;
}

.contact_form_sec form textarea.form-control {
    height: 90px;
    resize: none
}

.contact_form_sec form select.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    line-height: 1.4;
    background: #fff url(../images/drop-down-arrow.png) right 8px top 12px no-repeat
}

.contact_form_sec form .form-btn {
    display: inline-block;
    font-size: 21px;
    line-height: 1;
   font-family: 'Proxima Nova';
    color: #fff;
    padding: 13px 45px 13px 30px;
    text-align: center;
    white-space: normal;
    border: none;
    text-transform: uppercase;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    position: relative;
    font-weight: 700;
    background: #23aed9 url(../images/submit-arrow.png) right 18px top 16px no-repeat;
   width: auto;
   margin: 0;
}
.popup-inner-container-sche-popup .wpcf7-response-output {
    float: left;
    margin: 15px 0 0 0 !important;
    border: 0 !important;
    font-size: 14px !important;
    padding: 0 18px !important;
    color: #ff0000 !important;
    text-align: center !important;
    width: 100%;
}
.contact_form_sec form .form-btn:hover {
    background: #000 url(../images/submit-arrow.png) right 18px top 16px no-repeat
}

.contact_form_sec form .form-btn:after {
    content: "\f105";
    display: inline-block;
    font: normal normal normal 26px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 30px;
    top: 12px
}

.contact_form_sec form .form-control::-webkit-input-placeholder {
    color: #c6c6c6;
   font-family: 'Proxima Nova';
}

.contact_form_sec form .form-control::-moz-placeholder {
    color: #c6c6c6;
   font-family: 'Proxima Nova';
}

.contact_form_sec form .form-control:-ms-input-placeholder {
    color: #c6c6c6;
   font-family: 'Proxima Nova';
}

.contact_form_sec form .form-control:-moz-placeholder {
    color: #c6c6c6;
   font-family: 'Proxima Nova';
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}